textidentificationframe.h File Reference
`#include "tstringlist.h"`
`#include "tmap.h"`
`#include "taglib_export.h"`
`#include "id3v2frame.h"`
Include dependency graph for textidentificationframe.h:

Go to the source code of this file.

## Classes

class | TagLib::ID3v2::TextIdentificationFrame
| An ID3v2 text identification frame implementation. More...
class | TagLib::ID3v2::UserTextIdentificationFrame
| An ID3v2 custom text identification frame implementation. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.

## Typedefs

using | TagLib::ID3v2::KeyConversionMap = Map<String, String>